A:link {color:#2460ad;}
A:visited {color:#2460ad;}
A:hover {color: #3366FF;}

BODY {color: black; background: #ffffff;
    font-family: verdana,arial,sans-serif; font-size: smaller;
    margin-top: 5px; margin-left: 40px; margin-right: 40px; margin-bottom: 10px;}
TABLE {color: black; margin-top: 0px; margin-left: 0px; margin-right: 0px;}
TH {font-size: smaller;}
TD {font-size: smaller;}
ul {//list-style-type: square;
 	 margin:0;  
  padding:0;
  padding-left:20;    
  border:0;  
  border-collapse:separate;  
  border-spacing:0;
}

.kuum {list-style-image: url("pildid/item_li_1.gif"); }
.ebakuum {list-style-image: url("pildid/item_li_2.gif"); }

TD.pais {
margin: 80;
}




h1 {color:#2460ad;font-size: 30px;}
h2 {color:#2460ad;font-size: 18px;}
h3 {color:#2460ad;font-size: 15px;}


.parem {padding:10;}

p { margin-bottom: 0 }
p.taane { text-indent: 1.5em }
p.pildiallkiri { font-style : italic; }

.m {
    font-weight: bold;
    font-family: Verdana, Arial, sans-serif;
}
.vorm {
    font-style : italic;
}
.r {
    font-style : italic;
}
.eristus {
    font-style: italic;
    font-weight: bold;
}
.s {
    font-variant: small-caps;
}
.tahendus {
    font-style : italic;
}
.naide {
    font-style : italic;
}
.vtka {
    font-style : italic;
}
.krpealkiri {
    font-weight: bold;
    color: navy;
}

/* OTSING - user4 */
input {
	width: 40px;
	margin 0;
	padding: 1px 5px 3px 0;
	border: 1px solid #baeaf4;
	background-color: #daeaf4;
	color: #003b80;
}
#mod_search_searchword {
	width: 160px;
	padding-left: 3px;
	background-color: #fff;
}
#jflanguageselection {
	margin: 0;
}

